#contact-header {
	background-color: rgb(242,242,242);
	padding: 130px 0 70px;
	margin-bottom: -50px;
}

.contact-content .btn {
	text-transform: inherit;
	background-color: rgb(255,255,255);
	color: rgb(26,26,26);
	border: 1px solid rgb(229,229,229);
	text-align: left;
	height: 60px;
	line-height: 60px;
	position: relative;
	padding: 0 0 0 10px;
}
.contact-content .btn i {
	display: inline-block;
	background-color: rgb(26,26,26);
	color: rgb(255,255,255);
	height: 58px;
	width: 58px;
	line-height: 58px;
	position: absolute;
	top: 0;
	right: 0;
	text-align: center;
}
.contact-content .dropdown {
	margin-bottom: -50px;
}
.contact-content .dropdown-menu {
	position: absolute;
	top: 100%;
	text-align: left;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	font-size: 16px;
	background-color: #fff;
	border: 1px solid rgb(229,229,229);
	border-top: 0;
	border-radius: 0px;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.0);
	box-shadow: 0 6px 12px rgba(0,0,0,.0);
	background-clip: padding-box;
}
.contact-content .open>.dropdown-menu {
	display: block;
}
.contact-content .dropdown-menu a {
	padding: 10px;
	color: rgb(178,178,178);
}
.contact-content .dropdown-menu>.active>a, .contact-content .dropdown-menu>.active>a:hover, .contact-content .dropdown-menu>.active>a:focus {
	background-color: rgb(255,255,255);
}
.contact-content .dropdown-menu a:hover {
	color: rgb(128,128,128);
}
.contact-content {
	margin-bottom: -70px;
}
.contact-content .lead {
	margin-bottom: 50px;
}
.contact-content .lead a {
	text-decoration: none;
	color: rgb(26,26,26);
	border-bottom: 1px solid rgb(200,200,200);
}
.contact-content .lead a:hover {
	color: rgb(204,0,0);
}
.contact-content .tab-content {
	margin-top: 100px;
}
.tab-content img {
	max-width: 100%;
	height: auto;
}



